<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="98818" dateMiseAJour="2025-05-21" id="cdad-98818-01" idPresta="667a7434a4b3e265c21ae9f2" pivotLocal="cdad">
    <Nom>Conseil de l'accès au droit de la Nouvelle-Calédonie</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>rue de Metz</Ligne>
        <CodePostal>98800</CodePostal>
        <NomCommune>NOUMEA</NomCommune>
        <Localisation>
            <Latitude>-21.3252</Latitude>
            <Longitude>165.3003</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>00(687)240199</Téléphone>
        <Email>cad-nouvelle-caledonie@justice.fr</Email>
        <Url>https://cad.nc/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>98801</commune>
        <commune>98802</commune>
        <commune>98803</commune>
        <commune>98804</commune>
        <commune>98805</commune>
        <commune>98806</commune>
        <commune>98807</commune>
        <commune>98808</commune>
        <commune>98809</commune>
        <commune>98810</commune>
        <commune>98811</commune>
        <commune>98812</commune>
        <commune>98813</commune>
        <commune>98814</commune>
        <commune>98815</commune>
        <commune>98816</commune>
        <commune>98817</commune>
        <commune>98818</commune>
        <commune>98819</commune>
        <commune>98820</commune>
        <commune>98821</commune>
        <commune>98822</commune>
        <commune>98823</commune>
        <commune>98824</commune>
        <commune>98825</commune>
        <commune>98826</commune>
        <commune>98827</commune>
        <commune>98828</commune>
        <commune>98829</commune>
        <commune>98830</commune>
        <commune>98831</commune>
        <commune>98832</commune>
        <commune>98833</commune>
    </CompetenceCommunale>
</Organisme>